/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.membership-cards-block .heading {
  text-align: center;
  margin: 0 0 5.6rem;
}
.membership-cards-block .membership-cards-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}
.membership-cards-block .membership-card {
  background-color: #E1F7D3;
  border-radius: 3.2rem;
  padding: 4.4rem 2.4rem;
  color: #1D752D;
  display: flex;
  flex-direction: column;
}
.membership-cards-block .membership-card .membership-card-content {
  flex: 1;
}
.membership-cards-block .membership-card-icon {
  max-width: 6.4rem;
  margin: 0 0 2.4rem;
}
.membership-cards-block .membership-card-name {
  margin: 0 0 0.8rem;
  color: #1D752D;
}
.membership-cards-block .membership-card-features {
  list-style: none;
  padding: 0;
  margin: 2.4rem 0 0;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
.membership-cards-block .membership-card-features li {
  display: grid;
  grid-template-columns: 2.6rem auto;
  gap: 1rem;
}
.membership-cards-block .membership-card-features li svg {
  margin: 0.2rem 0 0;
}
.membership-cards-block .membership-card-button {
  margin: 3.2rem 0 0;
}
.membership-cards-block .membership-card-button .button {
  width: 100%;
}

@media (max-width: 1024px) {
  .membership-cards-block .membership-cards-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .membership-cards-block .membership-cards-grid.members-count-3 .membership-card:first-child {
    grid-column: 1/-1;
  }
}
@media (max-width: 768px) {
  .membership-cards-block .heading {
    margin: 0 0 4rem;
  }
  .membership-cards-block .membership-cards-grid {
    grid-template-columns: 1fr;
  }
  .membership-cards-block .membership-card-features li {
    grid-template-columns: 2.4rem auto;
  }
  .membership-cards-block .membership-card-features li svg {
    width: 2.4rem;
    height: 2.4rem;
  }
}